{
  "equippedPlanes": {
    "5001408": {
      "serialNumber": 5001408,
      "planeStatus": -1,
      "squadronId": 20111003,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "10",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001409": {
      "serialNumber": 5001409,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "18",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001404": {
      "serialNumber": 5001404,
      "planeStatus": -1,
      "squadronId": 20111003,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "9",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001405": {
      "serialNumber": 5001405,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "2",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001406": {
      "serialNumber": 5001406,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "15",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001407": {
      "serialNumber": 5001407,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "17",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001400": {
      "serialNumber": 5001400,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "5",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001401": {
      "serialNumber": 5001401,
      "planeStatus": -1,
      "squadronId": 20111003,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "14",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001402": {
      "serialNumber": 5001402,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "4",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001403": {
      "serialNumber": 5001403,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "7",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001396": {
      "serialNumber": 5001396,
      "planeStatus": -1,
      "squadronId": 20111003,
      "dateRemovedFromService": "19420801",
      "aircraftIdCode": "13",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001397": {
      "serialNumber": 5001397,
      "planeStatus": -1,
      "squadronId": 20111003,
      "dateRemovedFromService": "19420802",
      "aircraftIdCode": "12",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001398": {
      "serialNumber": 5001398,
      "planeStatus": -1,
      "squadronId": 20111003,
      "dateRemovedFromService": "19420910",
      "aircraftIdCode": "8",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001399": {
      "serialNumber": 5001399,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "16",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001606": {
      "serialNumber": 5001606,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "12",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001624": {
      "serialNumber": 5001624,
      "planeStatus": -1,
      "squadronId": 20111003,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "10",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001757": {
      "serialNumber": 5001757,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "3",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001828": {
      "serialNumber": 5001828,
      "planeStatus": 1,
      "squadronId": 20111003,
      "aircraftIdCode": "1",
      "type": "bf109g4",
      "archType": "bf109",
      "displayName": "Bf 109 G-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g4.txt",
      "model": "graphics\\planes\\bf109g4\\bf109g4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420901",
      "withdrawal": "19440201",
      "endProduction": "19430901",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}